# Mrrakc
Mrrakc is a blog now! It is home of all stories and wonders about Morocco. 

## Contributing
Mrrakc is open for everyone to contibute. If you want to contibute content, please create an issue and a PR and let's discuss :D
